---

#! jobs/ltp-syscalls.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: xfs
ltp:
  test: syscalls-01
job_origin: ltp-syscalls.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-xfs-syscalls-01-debian-12-x86_64-20240206.cgz-c868933189e4-20240515-46379-1yni3kw-0.yaml"
id: 6b167c6d607bbcc4dc240028f4d7b7753f1faeac
queuer_version: "/zday/lkp"

#! /db/releases/20240513230524/lkp-src/hosts/lkp-ivb-d04
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz

#! /db/releases/20240513230524/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240513230524/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240513230524/lkp-src/include/queue/cyclic
commit: c868933189e44e45cf7ff0088d9bc5f77bf63e83

#! /db/releases/20240513230524/lkp-src/include/testbox/lkp-ivb-d04
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: y
- SATA_AHCI
- DRM_I915

#! /db/releases/20240513230524/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- XFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y

#! /db/releases/20240513230524/lkp-src/include/fs/OTHERS

#! /db/releases/20240513230524/lkp-src/include/ltp
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-05-15 09:08:46.251029894 +08:00
_rt: "/result/ltp/1HDD-xfs-syscalls-01/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/c868933189e44e45cf7ff0088d9bc5f77bf63e83"
compiler: gcc-13
head_commit: 75833af0455653290e07aa2e3ad9ab18117703c4
base_commit: a38297e3fb012ddfa7ce0321a7e5a8daeb1872b6
branch: linux-devel/devel-hourly-20240513-231016
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240515-082804"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-xfs-syscalls-01/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/c868933189e44e45cf7ff0088d9bc5f77bf63e83/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/c868933189e44e45cf7ff0088d9bc5f77bf63e83/vmlinuz-6.9.0-rc7-00067-gc868933189e4
- branch=linux-devel/devel-hourly-20240513-231016
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-xfs-syscalls-01-debian-12-x86_64-20240206.cgz-c868933189e4-20240515-46379-1yni3kw-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=c868933189e44e45cf7ff0088d9bc5f77bf63e83
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/c868933189e44e45cf7ff0088d9bc5f77bf63e83/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/c868933189e44e45cf7ff0088d9bc5f77bf63e83/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240511.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240511.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240513230524/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-xfs-syscalls-01-debian-12-x86_64-20240206.cgz-c868933189e4-20240515-46379-1yni3kw-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/c868933189e44e45cf7ff0088d9bc5f77bf63e83/vmlinuz-6.9.0-rc7-00067-gc868933189e4"
result_root: "/result/ltp/1HDD-xfs-syscalls-01/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/c868933189e44e45cf7ff0088d9bc5f77bf63e83/0"

#! /cephfs/db/releases/20240515083637/lkp-src/include/site/inn
dequeue_time: 2024-05-15 09:49:15.273654134 +08:00
job_state: finished
loadavg: 2.86 2.32 1.33 1/223 7622
start_time: '1715738015'
end_time: '1715738474'
version: "/lkp/lkp/.src-20240515-082845:234193bacf5c:5c891c59ff6a"
